Support Center

ImageMan ActiveX Twain Specification

Mark Segnari Oct 15, 2012 01:41PM EDT

I have ImageMan ActivX version 8 dated August 18, 2009. What version of the TWAIN specification is this designed for (1.9 - 2.1)?

Thanks,
Mark

2 Data Techniques Responses and 1 Community Responses

Up -1 Rated Down
DTI Support  Data Techniques Employee Oct 15, 2012 01:48PM EDT

Hello,

The ImageMan ActiveX Suite supports Twain 1.9.

Our ImageMan.Net Twain components do include support for Twain 2.1 as well.

Sean
Data Techniques Support

Up 3 Rated Down
Mark Segnari  Data Techniques Employee Oct 17, 2012 04:38PM EDT

Hi Sean,

Is 1.9 used for the most recent version of the ActiveX also (or is version 8 the most recent ActiveX version)?

Thanks
Mark

Up 3 Rated Down
DTI Support  Data Techniques Employee Oct 18, 2012 10:09AM EDT

Hello,

The latest ImageMan ActiveX is 8.78 and it supports Twain 1.9.

Thanks for your interest in our products and please let us know if you have any questions.

Sincerely,
Sean
Data Techniques Support

This question is closed to new answers.

Contact Us